.imaio-header-label1:before{ content: "**** Consegna Italia 24h - Europa 48h **** SPEDIZIONI IN TUTTO IL MONDO";}
.imaio-header-label2:before{ content: "Customer Care: info@youdreamitaly.com";}
.imaio-header-label3:before{ content: "Info e Assistenza: info@youdreamitaly.com";}
.imaio-header-label4:before{ content: "Dal lunedì al venerdì 09:00 / 18:00";}
.imaio-header-label5:before{ content: "La Boutique dei migliori prodotti tipici Campani";}
